.report-hor-bar-chart {

    width: 100%;

    &__chart-label {
      width: 100%;
      text-align: center;
    }

    &__title-row {
      width: 100%;
      display: flex;
      flex-direction: row;
      text-align: center;
      font-size: 1.7vh;
      font-stretch: condensed;
      line-height: 1;
      border-bottom: 1px solid #f2f2f2;
      padding-bottom: 2vh;
      margin-bottom: 3vh;
  
      span {
        word-break: break-all;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
      }

      &__position {
        width: 15%;
      }

      &__organization-name {
        width: 70%;
      }

      &__register-number {
        width: 15%;
      }

      &__position, &__organization-name, &__register-number {
        display: flex;
        justify-content: center;
        align-items: flex-end;
      }

    }

    &__content-part {
      width: 100%;

      &__single-organization-row {
        display: flex;
        flex-direction: row;
        margin-bottom: 3vh;

        &__position, &__register-number {
          width: 15%;
          display: flex;
          flex-direction: row;
          justify-content: center;
          align-items: center;
        }

        &__name-with-bar {
          width: 70%;
          display: flex;
          flex-direction: column;

          &__name {
            width: 100%;
            line-height: 1;
            text-transform: uppercase;
            font-weight: bold;
            margin-bottom: 0.5vh;
          }

          &__bar {
            width: 100%;
            border-radius: 5px;
            background-color: #f2f2f2;

            &__colored-bar {
              height: 2vh;
              border-radius: inherit;
              background-color: #f26b30;
            }
          }
        }
      }
    }
  }